*:focus, *:active{
	outline:none !important;
}
#google_translate_element .goog-te-gadget-simple span a {
	font-size: 14px;
}
a[href^="tel:"] {
    text-decoration: none;
}
html, html *, *{
    -webkit-tap-highlight-color: transparent;
	-moz-box-sizing: border-box;
	     box-sizing: border-box;
	margin: 0;
}
.clearfix::after {
  content: "";
  display: table;
  clear: both;
}
html{
	font-weight:300;
	font-size:16px;
	font-family: 'Roboto', Calibri, Arial, sans-serif;
	color:#212121;
	overflow-y:scroll;
	background:#f6f6f6;
	zoom:1;
}
body{
	margin:0;
	padding:0;
}
main{
	display:block;
	background-color:#f6f6f6;
	max-width:2000px;
	margin:auto;
	margin-top:60px;
}
h2{
	margin:20px 0;
	font-size:26px;
	font-weight:400;
	text-transform:uppercase;
}
h3 {
    font-weight: 400;
    font-size: 18px;
}
article{
	max-width:870px;
	margin:auto;
}

body ul{
	list-style-image:url(img/list-red.png);
	margin:0;
}
ul li, p, b, a{
	line-height:1.65em;
}
p b, p strong, li b, b{
	font-weight:400;
	color:#e64570;
}
p strong.black,
p b.black {
    color: #212121;
}
p strong.blue,
p b.blue {
    color: #0c99d5;
}
b.blue{
	color:#2faae3;
}
p.bold{
	font-size:18px !important;
	font-weight: 400 !important;
}
.content p.h2, p.h2{
	font-size:30px;
	line-height:1.4em;
	padding:0;
	margin:0;
	font-weight:inherit;
}
.content p.h2{
	margin:10px 0;
}
.news.content.width-20 h2{
	padding:20px;
	padding-right:0;
	margin-bottom:10px;
	border-bottom:1px solid #c9c9c9;
	background-color:#2faae3;
	color:#fff;
}
.width-80{
	width:80%;
	max-width:none;
}
.width-68{
	width:68%;
	max-width:none;
	-moz-box-sizing:border-box;
	     box-sizing:border-box;
	border-left:1px dashed #c9c9c9;
}
.width-20{
	width:20%;
	min-width:340px;
}
.hover{
	-webkit-transition:all .2s ease-out;
	transition:all .2s ease-out;
}
.hover:hover{
	-moz-box-shadow:0 8px 16px 0 rgba(0,0,0,.18);
	     box-shadow:0 8px 16px 0 rgba(0,0,0,.18);
}
.center{
	text-align:center;
}
.padding-top{
	padding-top:30px !important;
}
.padding-top-20{
	padding-top:20px !important;
}
.padding-bot-20{
	padding-bottom:20px !important;
}
.left-padding-20{
	padding-left:20px !important;
}
.margin-top-30{
	margin-top:30px !important;
}
.no-margin{
	margin:0 !important;
}
.padding,
.news.padding{
	padding:30px 40px;
}
.row.padding{
    padding:30px 0;
}
.padding:first-child{
	margin-top:0;
}
.left-padding{
	padding-left:20px;
}
.border{
	border:2px solid #01bc78;
}
.content p.big-text, h2.big-text, h1.big-text, p.big-text{
	line-height:40px;
	padding:30px 0px;
	margin:0;
	font-size:40px;
	text-align:center;
	font-weight:300;
}
p.big-text.price{
	padding:100px 30px;
	max-width:500px;
	margin:auto;
}
.content.for-price{
	max-width:2000px;
	background:url(img/price-background-min.jpg);
	background-attachment:fixed;
	background-size:cover;
}
.content.for-price{
	color:#fff;
	text-shadow:1px 1px 2px rgba(0,0,0,0.4);
}
.padding h2{
	margin-left:0 !important;
	margin-right:0 !important;
}
h2.small{
	font-size:24px;
	text-transform:initial;
}
h2.initial, .initial{
	text-transform:inherit !important;
}
.main_mnu_button{
	display:none;
	background-color:transparent;
	border:medium none;
	font-size:26px;
	width:70px;
	height:60px;
	min-width:70px;
	color:#e64570;
	position:absolute;
	z-index:1000;
	top:0;
}
.main_mnu_button svg{
	margin-right:20px;
}
.nav-logo-new{
	background:#fff;
	max-width:2000px;
	margin:auto;
}
.nav-logo-new .flex{
	-webkit-box-pack:justify;
	   -moz-box-pack:justify;
	        justify-content:space-between;
	-webkit-box-align:center;
	   -moz-box-align:center;
	        align-items:center;
}
.soc_buttons{
	-webkit-box-flex:2;
	   -moz-box-flex:2;
	        flex-grow:2;
	flex-basis:300px;
	margin-top:20px;
	padding-left:20px;
	text-align:center;
}
.soc_buttons b{
	color:#6a767e;
	font-family:'Raboto', Calibri, Arial, sans-serif;
	font-size:19px;
}
.soc_buttons a{
	font-size:32px;
	margin-left:10px;
	color:#6a767e;
}
.soc_buttons > a.link{
	font-size:20px;
	margin:20px auto;
	font-family: 'Raboto', Calibri, Arial, sans-serif;
	color:#404040;
	background:#fff;
}
.soc_buttons div{
	text-align:center;
	margin:10px 0;
}
.video-background {
	position: relative;
	line-height: 0;
	min-height: 300px;
}
.video-background > video {
	z-index: -1;
}
.slog-head {
	font-family: 'Raboto', Calibri, Arial, sans-serif;
	font-weight: 600;
	color:#fff;
	font-size:62px;
	line-height: 1.5em;
	margin:0;
	text-align: center;
	width:50%;
	position:absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	z-index: 1;
}
.rgba {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(12,153,213,.65);
	z-index: 0;
}
.slog{
	color:#fff;
	font-size:40px;
	font-family:'Lobster';
}
.sb-search{
	position:absolute;
	top:0;
	right:0;
	width:0%;
	min-width:70px;
	height:70px;
	float:right;
	overflow:hidden;
	-webkit-transition:width 0.3s;
	transition:width 0.3s;
}
.sb-search-input{
	position:absolute;
	top:0;
	right:0;
	border:none;
	outline:none;
	background:#fff;
	height:70px;
	width:100%;
	margin:0;
	z-index:10;
	padding:20px 70px 20px 20px;
	-moz-box-sizing:border-box;
	     box-sizing:border-box;
	font-family:inherit;
	font-size:20px;
	color:#2c3e50;

	color:#4ec3f5;
}

.menu-list{
    padding: 20px;
	color:#fff;
	background:url(img/sand.png), -webkit-gradient(linear, right top, left top, from(#11a5a3), to(#003642));
	background:url(img/sand.png), linear-gradient(-90deg, #11a5a3, #003642);
	text-align:left;
}
.menu-list.blue90{
	background: url(img/sand.png),-webkit-gradient(linear,right top, left top,from(#91e4fd),to(#116680));
	background: url(img/sand.png),linear-gradient(-90deg,#91e4fd,#116680);
}
.menu-list .flex.with-border{
	-moz-box-shadow:0 2px 4px rgba(0,0,0,0.12), 0 2px 3px rgba(0,0,0,0.24);
	     box-shadow:0 2px 4px rgba(0,0,0,0.12), 0 2px 3px rgba(0,0,0,0.24);
	-webkit-transition:all 0.3s cubic-bezier(.25,.8,.25,1);
	transition:all 0.3s cubic-bezier(.25,.8,.25,1);
	-moz-border-radius:3px;
	     border-radius:3px;
	background-color:#fff;
	margin-bottom:14px;
}
.menu-list .flex.with-border:hover{
	background-color:#eee;
	-moz-box-shadow:0 10px 20px rgba(0,0,0,0.25), 0 6px 6px rgba(0,0,0,0.22);
	     box-shadow:0 10px 20px rgba(0,0,0,0.25), 0 6px 6px rgba(0,0,0,0.22);
}
.menu-list .flex.with-border .arrow{
	background:url(img/arrow-dark.png) no-repeat center;
	background-size:24px;
	position: absolute;
    right: 0;
    height: 100%;
}
.menu-list .flex.with-border h3{
	color:#404040;
}
.step-block.animate{
	position:absolute;
	-webkit-transform:scale(0);
	   -moz-transform:scale(0);
	        transform:scale(0);
	opacity:0;
}
.step-block{
	-webkit-transform:scale(1);
	   -moz-transform:scale(1);
	        transform:scale(1);
	-webkit-transition:opacity .25s ease;
	transition:opacity .25s ease;
	width:100%;
	opacity:1;
}
.row {
    display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.menu-list > div{
	margin-bottom:14px;
}
.menu-list h2{
	color:#fff;
	margin-top:0;
	margin-bottom:50px;
	text-align:center;
	font-weight:300;
	font-size:48px;
}
.menu-list ul{
	margin-bottom:14px;
	background:#fff;
	list-style:none;
	margin:0;
	padding:0;
	-moz-border-radius:3px;
	     border-radius:3px;
	-moz-box-shadow:0 3px 3px rgba(0,0,0,.2);
	     box-shadow:0 3px 3px rgba(0,0,0,.2);
}
.menu-list ul li a{
	font-weight:300;
	font-size:17px;
	padding:14px 25px;
	border-bottom:1px solid #efefef;
	text-decoration:none;
	color:#000;
	display:block;
	line-height:1;
	-webkit-transition:all .2s ease-out;
	transition:all .2s ease-out;
}
.menu-list ul li a:hover{
	background:#eee;
}
.step{
	background:#0c99d5;
	margin-bottom:2px;
}
.step h3{
	width: 100%;
	font-weight:400;
	cursor:pointer;
	margin:0;
	color:#fff;
	padding:.7em 1.5em;
	-webkit-transition:all .2s ease-out;
	transition:all .2s ease-out;
}
.step:hover{
	background:#45c0e6;
}
.step:active{
	background:#005189;
}
#convertor{
    position: relative;
	padding:20px 10px;
	width:250px;
	background-color:#fff;
	margin:0;
	-moz-border-radius:3px;
	     border-radius:3px;
	-moz-box-shadow:0 2px 3px 0 rgba(0,0,0,.1), 0 2px 1px rgba(0,0,0,.1);
	     box-shadow:0 2px 3px 0 rgba(0,0,0,.1), 0 2px 1px rgba(0,0,0,.1);
}
#convertor td{
	padding:4px;
}
#convertor tr:last-child{
	display:none;
}
#convertor span#dateby{
	display:none;
}
#convertor p{
	font-size:20px;
	margin-top:0;
}

#convertor a{
	color:#17adac;
	text-decoration:none;
}
#convertor input{
	margin-left:10px;
	-moz-border-radius:3px;
	     border-radius:3px;
	border:1px solid #c9c9c9;
	padding:5px;
	color:#404040;
	width:140px;
}
#convertor .oplata-link {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: initial;
    text-align: center;
    margin-top: 20px;
    background-color: #17adac;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    -moz-box-shadow: 0 0 2px 0 rgba(0,0,0,.12),0 2px 2px 0 rgba(0,0,0,.26);
         box-shadow: 0 0 2px 0 rgba(0,0,0,.12),0 2px 2px 0 rgba(0,0,0,.26);
    -moz-border-radius: 2px;
         border-radius: 2px;
}
#convertor .oplata-link:hover {
    background-color: #1ac4c2;
}
#convertor .oplata-link a {
    display: block;
    width: 100%;
    padding: 15px 0;
    color: #fff;
}
#convertor .oplata-link a svg {
    font-size: 24px;
    vertical-align: sub;
    margin-right: 8px;
}
.price-block{
	display:-webkit-box;
	display:-moz-box;
	display:flex;
	position:relative;
	text-align:left;
	margin:0 auto;
	max-width:1400px;
}
.price-table{
	width:80%;
	margin-left:20px;
}
.price-curs{
	width:20%;
	min-width:270px;
}
.prof-content.half{
	width:50%;
	text-align:left;
}
.prof-content.half ul, .prof-content.half p.head, .prof-content.half h2{
	color:#0c99d5;
}
.prof-content.half ul{
	margin-bottom:10px;
}
.prof-content.half:nth-child(2){
	background:#0c99d5;
	color:#fff;
}
.prof-content.half:nth-child(2) p{
	padding-left:40px;
}
.prof-content.half:nth-child(2) p, .prof-content.half:nth-child(2) h2{
	color:#fff;
}
.left-menu-item{
	-webkit-transition:all .2s ease-out;
	transition:all .2s ease-out;
}
.left-menu-item a{
	display:block;
	line-height:40px;
	padding:10px 0;
	width:100%;
	color:#000;
	text-decoration:none;
}
.left-menu-item:hover{
	background-color:#0c99d5;
}
.left-menu-item:last-child{
	margin-bottom:10px !important;
}
.left-menu-item:hover a{
	color:#fff;
}
.prof-wrapper{
	max-width:2000px;
	margin:0 auto;
	position:relative;
	z-index:0;
	background:#fff;
	text-align:center;
}
.content{
	position:relative;
	text-align:left;
	max-width:1200px;
	margin:0 auto;
}
.content > p,
.content article > p{
	font-size:16px;
	font-weight:300;
	margin-top:0;
	line-height:1.75em;
	margin:8px 0;
}
.block{
	margin:20px;
	text-align:center;
	flex-basis:100%;
}
.block a{
	text-decoration:none;
	color:#fff;
	display:block;
	margin-top:8px;
}
.block a:hover{
	text-decoration:underline;
}
.block a svg{
	margin-right:8px;
}
.blue-background{
	background-color:#005189;
	color:#fff;
}
.news{
	background:#fff;
	padding:0;
	margin:0 5px;
	-moz-box-shadow:0 2px 3px 0 rgba(0,0,0,.1), 0 2px 1px rgba(0,0,0,.1);
	     box-shadow:0 2px 3px 0 rgba(0,0,0,.1), 0 2px 1px rgba(0,0,0,.1);
	-moz-border-radius:3px;
	     border-radius:3px;
}
.vrachi h1.big-text,
.otdelenia h1.big-text{
	color:#fff;
}
.vrachi .news,
.otdelenia .news{
	-moz-box-shadow:0 10px 20px rgba(0,0,0,.2), 0 6px 6px rgba(0,0,0,.25);
	     box-shadow:0 10px 20px rgba(0,0,0,.2), 0 6px 6px rgba(0,0,0,.25);
	-moz-border-radius:3px;
	     border-radius:3px;
	-webkit-box-align:center;
	   -moz-box-align:center;
	        align-items:center;
	width:100%;
	-webkit-box-pack:center;
	   -moz-box-pack:center;
	        justify-content:center;
	max-width:none;
}
.vrachi .news .adm {
	width: 50%;
}
.vrachi .tabs.profkom {
	margin: 0 auto 30px;
}
.vrachi .news > div:last-child,
.otdelenia .news > div:last-child{
	max-width:600px;
	padding:0 80px;
}
.vrachi .news .info,
.otdelenia .news .info{
	text-align:center;
	margin-bottom:30px;
}
.otdelenia .news .info .phone{
	text-align:initial;
}
.vrachi .news .info:last-child,
.otdelenia .news .info:last-child{
	margin-bottom:0;
}
.vrachi .news .info div:first-child p,
.otdelenia .news .info div:first-child p{
	color:#e64570;
	margin:0;
}
.vrachi .news .info svg,
.otdelenia .news .info svg{
	font-size:32px;
	color:#e64570;
	display:block;
	margin:auto;
	text-align:center;
}
.otdelenia.profsoyuz .news.width-20 {
	width: 20%;
}
.otdelenia.profsoyuz .news.width-20 .left-menu-item {
	padding-left: 30px;
}
.otdelenia.profsoyuz .news.width-20>div:last-child {
	max-width: 100%;
	padding: 0;
	padding-left: 30px;
}
.news.content img{
	display:block;
	max-width:600px;
	width:100%;
	float:none;
	margin:0 auto;
}
.news.content h2,
.adm h2{
	font-size:24px;
	padding:0;
	margin:0;
	text-transform:initial;
}
.news.content.all{
	background:none;
	width:98%;
	margin-left:1%;
	max-width:none;
	-moz-box-shadow:none;
	     box-shadow:none;
}
p.header{
	position:relative;
	text-align:center;
}
.introtext a{
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1;
}
.blue-link{
	text-decoration:none;
	color:#0c99d5;
	font-weight:400;
}
.blue-link:hover{
	border-bottom:2px solid #0c99d5;
}
.header a, .link, .link.popup-link.blue{
	font-size:20px;
	text-align:center;
	color:#fff;
	background:#2faae3;
	text-decoration:none;
	padding:12px 20px;
	-webkit-transition:all .2s ease-out;
	transition:all .2s ease-out;
	-moz-box-shadow:0 0 2px 0 rgba(0,0,0,0.12), 0 2px 2px 0 rgba(0,0,0,0.26);
	     box-shadow:0 0 2px 0 rgba(0,0,0,0.12), 0 2px 2px 0 rgba(0,0,0,0.26);
	-moz-border-radius:2px;
	     border-radius:2px;
}
.link.price{
	white-space:nowrap;
}
.header a:hover, .link:hover, .link.popup-link.blue:hover{
	background:#45c0e6;
}
.header a{
	display:block;
	max-width:300px;
	margin:30px auto;
}
.link, .link.popup-link.blue{
	cursor:pointer;
	font-family:inherit;
	display:block;
	width:300px;
	margin:30px auto;
	font-weight:400;
}
.link.popup-link.blue.width-300{
	max-width:300px;
}
.link.popup-link{
	width:auto;
	background-color:#0bc29d;
}
.link.popup-link.blue{
	width:auto !important;
}
.link.popup-link:hover{
	text-decoration:none;
	background-color:#089276;
}
.link.popup-link.contacts-bus{
	display:inline-block;
	font-size:22px;
	margin-right:5px;
}
.link.popup-link.jq{
	margin:0;
}
.tabs.profkom{
	display:-webkit-inline-box;
	display:-moz-inline-box;
	display:inline-flex;
	width:100%;
	max-width:1200px;
	margin:0 auto 10px;
}
.tabs.profkom.start{
	-webkit-box-align:start;
	   -moz-box-align:start;
	        align-items:flex-start;
}
.tabs.profkom.reverse{
	-webkit-box-orient:horizontal;
	-webkit-box-direction:reverse;
	   -moz-box-orient:horizontal;
	   -moz-box-direction:reverse;
	        flex-direction:row-reverse;
}
.tabs.profkom:first-child{
	padding-top:20px;
}
.tabs.profkom:last-child{
	padding-bottom:20px;
	margin-bottom:0;
}
.otdelenia .tabs.profkom:last-child{
	padding-bottom:90px;
}
.profkom-fon, .grey-background{
	background:#f6f6f6;
}
.grey-background.otdelenia{
	background:url(img/sand.png),-webkit-gradient(linear, right top, left top, from(#91e4fd), to(#116680));
	background:url(img/sand.png),linear-gradient(-90deg, #91e4fd, #116680);
}
.grey-background.vrachi{
	background:url(img/sand.png),-webkit-gradient(linear,right top, left top,from(#47a4c0),to(#117a9e));
	background:url(img/sand.png),linear-gradient(-90deg,#47a4c0,#117a9e);
}
.grey-background.question{
	background: url(img/sand.png),-webkit-gradient(linear,right top, left top,from(#028886),to(#20bdbb));
	background: url(img/sand.png),linear-gradient(-90deg,#028886,#20bdbb);
}
.tabs-content{
	display:block;
	width:80%;
	max-width:1400px;
	margin:0 auto;
	background:#f6f6f6;
}
.tabs-content h2{
	text-transform:inherit;
	font-size:20px;
	line-height:1.3em;
	margin:0 20px;
}
.tabs-content .news.content .padding a{
	text-decoration:none;
	color:#0c99d5;
	font-weight:400;
}
.tabs-content .news.content .padding a:hover{
	text-decoration:underline;
}
.flex{
	display:-webkit-box;
	display:-moz-box;
	display:flex;
}
.flex.center {
	-webkit-box-pack: center;
	   -moz-box-pack: center;
	        justify-content: center;
}
.col-block {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
    padding: 10px;
}
.col-block .block-content{
	color: #404040;
	background-color: #fff;
	height: 100%;
	-moz-box-shadow: 0 2px 3px 0 rgba(0,0,0,.1), 0 2px 1px rgba(0,0,0,.1);
    box-shadow: 0 2px 3px 0 rgba(0,0,0,.1), 0 2px 1px rgba(0,0,0,.1);
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.col-block .block-content div{
	text-align:center;
	padding:10px;
}
.col-block .block-content.kl-isp div {
    text-align: left;
    width: auto;
}
.col-block .block-content div img,
.col-block .block-content.kl-isp div img{
	-moz-border-radius:100px;
	     border-radius:100px;
	width:140px;
	margin: 10px;
}
.col-block .block-content .block-img{
    min-height:200px;
    position:relative;
}
.col-block .block-content .block-img img{
    -moz-border-radius:0;
	     border-radius:0;
	width:auto;
	margin:0;
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}
.col-block .block-content.kl-isp div img {
    min-width: auto;
    max-width: auto;
}
.col-block .block-content div svg{
	font-size:24px;
	width:30px;
}
.flex.wrap-3 > div{
	width: 33.33%;
    width: calc(100% / 3);
}
.f-center{
	-webkit-box-align:center;
	   -moz-box-align:center;
	        align-items:center;
}
footer{
    height: 442px;
	background-color:#dee3e9;
	color:#6a767e;
	max-width:2000px;
	margin:auto;
	padding:20px;
}
footer > p{
	text-align:center;
	margin:0;
	padding:10px 0;
	background-color:#dee3e9;
	font-family:'Open Sans',X-Locale Specific,sans-serif;
}
.nav-row{
	margin-top:10px;
}
.nav-row ul{
	list-style:none;
	padding:0;
}
.nav-row ul li{
	line-height:1.45em;
}
.nav-row ul li a{
	font-size:12px;
}
.nav-row ul li a:hover{
	border-bottom:1px solid #fff;
}
.nav-row a{
	text-decoration:none;
	color:#6a767e;
}
.footer-nav{
	max-width:1200px;
	margin:0 auto;
	justify-content:space-around;
}
.footer-nav > div{
	-webkit-box-flex:3;
	   -moz-box-flex:3;
	        flex-grow:3;
}
.footer-nav > div .flex{
	font-family: 'Raboto', Calibri, Arial, sans-serif;
}
.footer-nav > div .link-name{
	text-align:left;
	font-family: 'Raboto', Calibri, Arial, sans-serif;
	font-size:15px;
	margin-top:20px;
	margin-bottom:0;
}
.profkom-fon.medtravel{
	background:rgba(54, 134, 186,.8);
	color:#fff;
}
.prof-wrapper.medtravel{
	background:url(img/maxresdefault.jpg) no-repeat bottom;
	background-size:cover;
}
.arrow{
	background:url(img/arrow.png) no-repeat center;
	background-size:24px;
	padding-right:60px !important;
	-webkit-transition:all .2s ease-out;
	transition:all .2s ease-out;
}
.flex.with-border{
	background-color:#2faae3;
	color:#fff;
	cursor:pointer;
	-webkit-transition:all .2s ease-out;
	transition:all .2s ease-out;
}
.flex.with-border p.h2{
	color:#fff;
}
.flex.with-border:hover{
	background-color:#45c0e6;
}
.flex.with-border .h2.initial{
	font-size:20px;
}
.rotate{
	-webkit-transform: rotate(180deg);
	   -moz-transform: rotate(180deg);
	        transform: rotate(180deg);
}
.otdelenia .news>div.phone-block {
	padding: 0;
}
.phone-img svg{
	font-size:80px;
	padding: 14px;
	line-height:80px;
	text-align:center;
	border:3px solid;
	-moz-border-radius:50px;
	     border-radius:50px;
}
.phone-img p{
	margin:0;
	text-align:center;
}
.phone-img.border{
	margin-bottom:20px;
	padding-bottom:50px;
	border:none;
	border-bottom:1px solid #c9c9c9;
}
.phone-img p:nth-child(2){
	margin:10px 0;
}
.adm{
	width:auto;
	max-width:400px;
	text-align:center;
}
.news.content .adm img,
.adm img{
	width:200px;
	min-width:200px;
	height:200px;
	min-height:200px;
	-moz-border-radius:100px;
	     border-radius:100px;
	margin:0 auto;
	margin-bottom:20px;
}
.flex.microsurgery{
	padding:20px;
	margin:20px 0;
	text-align:left;
	-webkit-box-align:center;
	   -moz-box-align:center;
	        align-items:center;
}
.flex.microsurgery img{
	margin-right:50px;
	margin-bottom:0;
	width:240px;
	min-width:240px;
	height:240px;
	min-height:240px;
	-moz-border-radius:120px;
	     border-radius:120px;
	margin:0 auto;
}
.flex.microsurgery div h2{
	margin-top:0;
}
.prof-wrapper.base-wrapper{
	background-color:#607d8b;
}
.base-background{
	max-width:1000px;
	position:relative;
	margin:0 auto;
	background-color:#607d8b;
}
.base-background img.back{
	max-width:100%;
}
.base, .base-2, .base-3{
	cursor:pointer;
	display:block;
	width:30%;
	max-width:300px;
	-webkit-transition-property:all;
	transition-property:all;
	-webkit-transition-duration:0.5s;
	        transition-duration:0.5s;
	-webkit-transition-timing-function:cubic-bezier(.17,.67,.32,.99);
	        transition-timing-function:cubic-bezier(.17,.67,.32,.99);
	position:absolute;
	left:24%;
	top:47%;
	z-index:2;
}
.base{
	-webkit-animation:fade-1 .8s ease-in-out;
	        animation:fade-1 .8s ease-in-out;
}
.base:hover{
	top:45%;
}
.base-2{
	left:56%;
	top:43%;
	-webkit-animation-delay:.3s;
	        animation-delay:.3s;
	-webkit-animation-name:fade-2;
	        animation-name:fade-2;
	-webkit-animation-duration:.8s;
	        animation-duration:.8s;
	-webkit-animation-fill-mode:backwards;
	        animation-fill-mode:backwards;
}
.base-2:hover{
	top:41%;
}
.base-3{
	top:22%;
	left:12%;
	width:20%;
	-webkit-animation-delay:.4s;
	        animation-delay:.4s;
	-webkit-animation-name:fade-3;
	        animation-name:fade-3;
	-webkit-animation-duration:.8s;
	        animation-duration:.8s;
	-webkit-animation-fill-mode:backwards;
	        animation-fill-mode:backwards;
}
.base-3:hover{
	top:20%;
}
.base-shadow img:first-child{
	width:30%;
	max-width:300px;
	position:absolute;
	top:47%;
	left:24%;
	-webkit-animation:fade-shadow .8s ease-in-out;
	        animation:fade-shadow .8s ease-in-out;
}
.base-shadow img:nth-child(2){
	position:absolute;
	width:30%;
	max-width:300px;
	left:56%;
	top:43%;
	-webkit-animation-delay:.2s;
	        animation-delay:.2s;
	-webkit-animation-name:fade-shadow;
	        animation-name:fade-shadow;
	-webkit-animation-duration:.8s;
	        animation-duration:.8s;
	-webkit-animation-fill-mode:backwards;
	        animation-fill-mode:backwards;
}
.base-shadow img:last-child{
	width:20%;
	position:absolute;
	max-width:300px;
	top:22%;
	left:12%;
	-webkit-animation-delay:.3s;
	        animation-delay:.3s;
	-webkit-animation-name:fade-shadow;
	        animation-name:fade-shadow;
	-webkit-animation-duration:.8s;
	        animation-duration:.8s;
	-webkit-animation-fill-mode:backwards;
	        animation-fill-mode:backwards;
}
.base-background h1.big-text{
	color:#fff;
}
.base-background p{
	position:absolute;
	cursor:default;
	font-size:22px;
	bottom:8%;
	width:100%;
	text-align:center;
	opacity:0;
	-webkit-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}
.base:hover + p,
.base-2:hover + p,
.base-3:hover + p{
	color:#fff;
	opacity:1;
}
div[id^="base-"] div > p{
	display:table-cell;
	width:64px;
	background-color:#607d8b;
	-moz-border-radius:40px;
	     border-radius:40px;
	height:64px;
	line-height:17px;
	text-align:center;
	color:#fff;
	vertical-align:middle;
	margin:0 auto;
}
div[id^="base-"] .flex{
	-webkit-box-align:center;
	   -moz-box-align:center;
	        align-items:center;
	text-align:left;
	padding:20px 0;
}
div[id^="base-"] svg{
	display:block;
	text-align:center;
	font-size:90px;
	color:#607d8b;
}
div[id^="base-"] > p{
	text-align:center;
	color:#607d8b;
	font-size:26px !important;
}
.content.otdelenia-all.flex:last-child{
	padding-bottom:30px;
}
.otdelenia-item{
	padding:7px;
	-moz-box-sizing:border-box;
	     box-sizing:border-box;
	width:25%;
}
.otdelenia-box{
	position:relative;
	-moz-border-radius:3px;
	     border-radius:3px;
	height:100%;
	padding:20px;
	padding-bottom:0px;
	-moz-box-sizing:border-box;
	     box-sizing:border-box;
	background-color:#fff;
	cursor:pointer;
	-moz-box-shadow:0 2px 4px rgba(0,0,0,0.12), 0 2px 3px rgba(0,0,0,0.24);
	     box-shadow:0 2px 4px rgba(0,0,0,0.12), 0 2px 3px rgba(0,0,0,0.24);
	-webkit-transition:box-shadow .2s linear, -webkit-transform .2s linear;
	transition:box-shadow .2s linear, -webkit-transform .2s linear;
	transition:transform .2s linear, box-shadow .2s linear;
	transition:transform .2s linear, box-shadow .2s linear, -webkit-transform .2s linear, -moz-transform .2s linear, -moz-box-shadow .2s linear;
}
.otdelenia-box a{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.otdelenia-box img{
	display:block;
	margin:auto;
	width:80px;
}
.otdelenia-box h3{
	font-weight:100;
	text-transform:initial;
	text-align:center;
	font-size:20px;
}
.otdelenia-box:hover{
	-moz-box-shadow:0 10px 20px rgba(0,0,0,0.25), 0 6px 6px rgba(0,0,0,0.22);
	     box-shadow:0 10px 20px rgba(0,0,0,0.25), 0 6px 6px rgba(0,0,0,0.22);
	-webkit-transform:translate3d(0,-2px,0);
	   -moz-transform:translate3d(0,-2px,0);
	        transform:translate3d(0,-2px,0);
}
article.uslugi{
	max-width:1200px;
}
@-webkit-keyframes fade-shadow{
	from{
		opacity:0;
	}
	40%	{
		opacity:0;
	}
	to{
		opacity:1;
	}
}
@keyframes fade-shadow{
	from{
		opacity:0;
	}
	40%	{
		opacity:0;
	}
	to{
		opacity:1;
	}
}
@-webkit-keyframes fade-1{
	from{
		top:32%;
		opacity:0
	}
	40%{
		opacity:1;
	}
	to{
		top:47%;
	}
}
@keyframes fade-1{
	from{
		top:32%;
		opacity:0
	}
	40%{
		opacity:1;
	}
	to{
		top:47%;
	}
}
@-webkit-keyframes fade-2{
	from{
		top:28%;
		opacity:0
	}
	40%{
		opacity:1;
	}
	to{
		top:43%;
	}
}
@keyframes fade-2{
	from{
		top:28%;
		opacity:0
	}
	40%{
		opacity:1;
	}
	to{
		top:43%;
	}
}
@-webkit-keyframes fade-3{
	from{
		top:7%;
		opacity:0;
	}
	40%
	{
		opacity:1;
	}
	to{
		top:22%;
	}
}
@keyframes fade-3{
	from{
		top:7%;
		opacity:0;
	}
	40%
	{
		opacity:1;
	}
	to{
		top:22%;
	}
}
.two-line-menu .first-line{
	height:80px;
	background-color:#fff;
	max-width:1400px;
	margin:auto;
}
.two-line-menu .first-line .map-marker,
.two-line-menu .second-line .map-marker,
.two-line-menu .first-line .phone-info,
.two-line-menu .first-line .social-links,
.two-line-menu .first-line .inostran-info{
	display:-webkit-box;
	display:-moz-box;
	display:flex;
	height:80px;
	-webkit-box-align:center;
	   -moz-box-align:center;
	        align-items:center;
	float: left;
}
.two-line-menu .first-line .inostran-info div a svg {
	font-size: 22px;
	margin: 0 2px;
}
.two-line-menu .first-line .inostran-info div a svg.fa-viber {
	color: #8f5db7;
}
.two-line-menu .first-line .inostran-info div a svg.fa-telegram {
	color: #0088cc;
}
.two-line-menu .first-line .inostran-info div a svg.fa-line {
	color: #00c300;
}
.two-line-menu .first-line .inostran-info div a svg.fa-whatsapp {
	color: #128C7E;
	margin-left: 10px;
}
.two-line-menu .first-line .inostran-info a{
    text-decoration: none;
}
.two-line-menu .first-line .inostran-info a b.roboto{
	font-size: 17px;
	font-weight: 400;
	color: #4f585e;
}
.two-line-menu .second-line .second-layot{
	width:100%;
	max-width:1400px;
	margin:auto;
}
.two-line-menu .second-line .map-marker{
	border-bottom:1px solid #e5e5e5;
	height:60px;
	display:none;
	-moz-box-sizing:border-box;
	     box-sizing:border-box;
}
.two-line-menu .second-line .map-marker svg{
	font-size:34px;
	color:#e64570;
	margin:0 20px;
}
.two-line-menu .second-line .map-marker p{
	margin:0;
}
.two-line-menu .first-line .phone-info,
.two-line-menu .first-line .social-links,
.two-line-menu .first-line .inostran-info{
	margin-left:30px;
}
.two-line-menu .first-line .phone-info a{
    text-decoration: none;
    display: block;
}
.two-line-menu .first-line .phone-info p b.roboto,
.two-line-menu .first-line .phone-info a b.roboto{
	font-size:17px;
	font-weight:400;
	color:#4f585e;
}
.two-line-menu .first-line .social-links div{
	text-align:center;
}
.two-line-menu .first-line .social-links div a svg{
	color:#e64570;
	font-size:20px;
	margin:0 2px;
}
.two-line-menu .first-line p,
.two-line-menu .first-line a{
	margin:0;
	font-size:15px;
	color:#6a767e;
}
.two-line-menu .first-line .map-marker p:first-child,
.two-line-menu .second-line .map-marker p:first-child,
.two-line-menu .first-line .social-links p:first-child{
	font-weight: 400;
	color:#4f585e;
}
.two-line-menu .first-line > div > svg{
	font-size:30px;
	color:#e64570;
	margin:0 20px;
}
.two-line-menu .first-line > div > svg:first-child{
    margin-left: 0;
}
.two-line-menu .second-line{
    -moz-box-sizing: content-box;
         box-sizing: content-box;
	position:absolute;
	z-index:3;
	height:60px;
	display:-webkit-box;
	display:-moz-box;
	display:flex;
	-webkit-box-align:center;
	   -moz-box-align:center;
	        align-items:center;
	background-color:#fff;
	top:80px;
	left:0;
	width:100%;
	-moz-box-shadow:0 4px 4px rgba(0,0,0,0.10), 0 2px 2px rgba(0,0,0,0.20);
	     box-shadow:0 4px 4px rgba(0,0,0,0.10), 0 2px 2px rgba(0,0,0,0.20);
	border-top:1px solid rgba(0,0,0,.08);
}
.two-line-menu .second-line.fixed{
	position:fixed;
	top:0;
}
.two-line-menu .second-line a.logo{
	height:100%;
	display: block;
	max-height:60px;
	padding-right:40px;
	float: left;
}
.two-line-menu .second-line a.logo img{
	max-height:60px;
}
.two-line-menu .second-line ul.second-menu-list{
	list-style:none;
	height:60px;
	padding:0;
	background-color:#fff;
}
.two-line-menu .second-line ul.second-menu-list > li{
	cursor:pointer;
	font-size:17px;
	float: left;
}
.two-line-menu .second-line ul.second-menu-list > li p.ripple-item{
	height:60px;
	line-height:60px;
	margin:0;
	padding:0 12px;
	-moz-box-sizing:border-box;
	     box-sizing:border-box;
	-webkit-transition:background .2s ease-in;
	transition:background .2s ease-in;
}
.two-line-menu .second-line ul.second-menu-list > li p.ripple-item span.menu-arrow svg {
    color: #c9c9c9;
    font-size: 14px;
    width: 14px;
    height: 14px;
    text-align: center;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
}
.two-line-menu .second-line ul.second-menu-list > li p.ripple-item span.menu-arrow.rotate svg {
    -webkit-transform: rotate(180deg);
       -moz-transform: rotate(180deg);
            transform: rotate(180deg);
}
.two-line-menu .second-line ul.second-menu-list > li p.ripple-item:hover{
	background-color:#eee;
}
.two-line-menu .second-line ul.second-menu-list > li p.active-color{
	border-bottom:3px solid #45c0e6;
}
.new-dropdown{
	-webkit-transform:scale(.9);
	   -moz-transform:scale(.9);
	        transform:scale(.9);
	position:absolute;
	left:0;
	top:60px;
	z-index:0;
	visibility:hidden;
	opacity:0;
	list-style:none;
	width:100%;
	padding: 30px 0;
	background-color:#fff;
	-moz-box-sizing:border-box;
	     box-sizing:border-box;
	border-top:1px solid rgba(0,0,0,.08);
	-moz-box-shadow:0 3px 3px rgba(0,0,0,0.16), 0 3px 3px rgba(0,0,0,0.23);
	     box-shadow:0 3px 3px rgba(0,0,0,0.16), 0 3px 3px rgba(0,0,0,0.23);
	-webkit-transition:all .3s;
	transition:all .3s;
	-webkit-transition-timing-function:cubic-bezier(.19,1,.22,1);
	        transition-timing-function:cubic-bezier(.19,1,.22,1);
}
.new-dropdown.active{
    cursor:default;
	visibility:visible;
	opacity:1;
	z-index:1;
	font-size:100%;
	min-height:100%;
	-webkit-transform:scale(1);
	   -moz-transform:scale(1);
	        transform:scale(1);
}
.new-dropdown li {
    max-width: 920px;
    margin: auto;
}
.new-dropdown .additional-block{
	padding-left:40px;
	border-left:1px solid rgba(0,0,0,.08);
}
.new-dropdown .additional-block p,
.new-dropdown .additional-block a{
	margin:0;
	font-size:15px;
}
.new-dropdown .additional-block a{
    text-decoration: none;
    display: block;
}
.new-dropdown li.first-item{
	font-weight:600;
	padding-bottom:10px;
}
.new-dropdown div{
	margin-right:40px;    width: 100%;
}
.new-dropdown li a{
	text-decoration:none;
	color:#333;
	font-size:14px;
	white-space:nowrap;
}
.new-dropdown li a:hover{
	color:#2faae3;
}
.two-line-menu .second-line ul.second-menu-list .new-dropdown .flex{
	display:-webkit-box;
	display:-moz-box;
	display:flex;
	-webkit-box-align:baseline;
	   -moz-box-align:baseline;
	        align-items:baseline;
	-webkit-box-pack:left;
	   -moz-box-pack:left;
	        justify-content:left;
	max-width: 920px;
	margin: auto;

}
.hidden-dropdown{
	display:none;
}
.hidden-menu-item{
	display:none;
}
.new-dropdown .more-items{
	margin:0;
	display:none;
}
.show-more-items{
	font-size:10px;
	letter-spacing:4px;
	cursor:pointer;
	color:#8a8a8a;
	padding: 10px 0;
	-webkit-transition: all .1s ease-in;
	transition: all .1s ease-in;
}
.show-more-items svg {
    -webkit-transition: all .1s ease-in;
    transition: all .1s ease-in;
    margin: 0 2px;
}
.show-more-items:hover {
    color: #646464;
}
.show-more-items:hover svg:nth-child(2) {
    margin: 0 4px;
}
.large-img,
.content-full-img {
	width: 100%;
	max-width: 100%;
	height: auto;
	margin: 30px 0;
}
.content.large.padding {
	background-color: #fff;
	-moz-box-shadow: 0 2px 3px 0 rgba(0,0,0,.1), 0 2px 1px rgba(0,0,0,.1);
	     box-shadow: 0 2px 3px 0 rgba(0,0,0,.1), 0 2px 1px rgba(0,0,0,.1);
	-moz-border-radius: 3px;
	     border-radius: 3px;
}
.pagination{
	padding: 15px 0;
	font-family: 'Raboto', Calibri, Arial, sans-serif;
}
.pagination .ditto_page, 
.pagination .ditto_currentpage,
.pagination .ditto_previous_link,
.pagination .ditto_next_link{
	font-weight: 600;
	-moz-border-radius: 3px;
	     border-radius: 3px;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	cursor: pointer;
	color: #484848;
	display: inline-block;
	margin: 0 2px;
	min-width: 14px;
	padding: 5px 10px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	white-space: nowrap;
	-webkit-transition: all .2s ease-out;
	transition: all .2s ease-out;
}
.pagination .ditto_page:hover,
.pagination .ditto_previous_link:hover,
.pagination .ditto_next_link:hover{
	background-color: #e2dede;
}
.pagination .ditto_currentpage{
	line-height: 1.65em;
	background-color: #e64570;
	color: #fff;
}
.flex.oplata .news.content {
    width: 100%;
    text-align: center;
    padding: 30px 20px;
    margin-bottom: 20px;
}
.flex.oplata .news.content h2 {
    margin-bottom: 20px;
}
.flex.oplata .news.content h2 svg {
    font-size: 38px;
    vertical-align: middle;
    margin-right: 10px;
}
.flex.oplata .news.content:nth-child(1) h2 svg {
    color: #0e976b;
}
.flex.oplata .news.content:nth-child(2) h2 svg {
    color: #45c0e6;
}
.flex.oplata .news.content:nth-child(3) h2 svg {
    color: #ddae14;
}
.flex.oplata .news.content p {
    text-align: initial;
}
.introtext.flex > div:first-child {
	width: 30%;
}
.introtext.flex > div:last-child {
	width: 70%;
	margin: 0;
}
.new-dropdown li a {
    white-space: initial; 
	line-height: 1;
    display: block;
    margin-bottom: 10px;
}
.breadcrumbs {
	max-width: 1400px;
	margin: auto;
}
.breadcrumbs .breadcrumb {
	padding-left: 0;
	min-height: 60px;
	padding: 10px 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.breadcrumbs .breadcrumb li {
	display: inline-block;
	margin: 0 6px;
}
.breadcrumbs .breadcrumb li:first-child {
	margin-left: 0px;
}
.breadcrumbs .breadcrumb li a {
	color: #b72149;
    text-decoration: none;
	transition: color .1s ease-in;
}
.breadcrumbs .breadcrumb li a:hover {
	color: #e64570;
}


@media only screen and (max-width: 428px){
.otdelenia-box.jun18 {
       height: 228px!important;
    -webkit-box-align: start;
    -moz-box-align: center;
    align-items: flex-start;
	
} 
	.otdelenia-box.jun18 a.jun18
	{
   padding-top: 50%!important;
}
	.otdelenia-box.jun18 img {
    width: 40px;
    min-width: 100%!important;
    flex-basis: 40px;
}
}

@media   (min-width: 598px) and (max-width: 798px)
	{
.otdelenia-box.jun18 {
	height: 201px!important;}
}
@media   (min-width: 798px) and (max-width: 998px)
	{
.otdelenia-box.jun18 {
	height: 238px!important;}
}
@media   (min-width: 428px) and (max-width: 598px)
	{
.otdelenia-box.jun18 {
	height: 177px!important;}
}
